<div class="loader-background"></div>
  <div class="loader">
    <mat-spinner strokeWidth="5" value="60" color="warn" mode="indeterminate"></mat-spinner>
    <img src="assets/icons/pet-match-loader.svg">
  </div>
